require 'db/mongo/models/environment/environment'

FactoryGirl.define do
  factory :environment, class: Devops::Model::Environment do
    id 'name'
    run_list []
    users ['root']
    expires nil
  end
end